@media (max-width: 991px) {
.keynote-hero-section {
/*
     background-image: url(/reunion2025/images/bariloche2025/blue-header.jpg) !important;
*/
}
}

.sppb-icons-group-list li {
    text-align: left;
}

/*
@media (min-width: 1400px)
{
.sppb-row-container {
    max-width: 1320px;
}
}

@media (min-width: 1400px)
{
.schedule-classic.sppb-row-container {
    max-width: 1320px !important;
}
}
*/

.sp-page-title:before {
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    opacity: 0.4 !important;
  	/*background-image: linear-gradient(to bottom, #0C8566, #0C8566 50%)  !important; */
  	background-image: linear-gradient(to bottom, #320d79, #7718e9 98%)  !important; */
    /*background-image: none !important;*/
}


input[type=reset], input[type=submit], input[type=text], input[type=number], select, textarea  {
  border: 1px solid gray !important;
  padding: 12px 8px ;
  /*margin: 8px 0;*/
  box-sizing: border-box;
  border-radius: 4px;
  font-family: Open Sans, sans-serif;
  font-size:14px;
  background-color: buttonface;
  display: inline-block !important;
}

#setDates input[type=reset], #setDates input[type=submit], #setDates input[type=text], #setDates input[type=number], #setDates select, #setDates textarea  {
  padding: 6px 6px !important;
  width: auto !important;
}

.submission-form input[type=text], input[type=number], textarea  {
  width: 100%;
}


input[type=file] 
{
  font-family: Open Sans, sans-serif;
  font-size:14px;
}

.submitButton {
  display: inline-block;
  padding: 15px 25px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.submitButton:hover {background-color: #3e8e41}

.submitButton:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}


.conferencia-box {
    background: #fff;
    box-shadow: 3px 3px 10px 3px rgba(0,0,0,.1) !important;
    padding: 0px !important;
    -webkit-transition: .4s;
    transition: .4s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    margin-bottom: 50px !important;
    margin-top: 0px !important;
}

body:not(.solid-header) #sp-header .sp-megamenu-parent>li
{
    color: white;
}

body:not(.solid-header) #sp-header.header-sticky .sp-megamenu-parent>li {
    color: #212121;
}

.admin .sp-page-title:before {
  	background-image: linear-gradient(to bottom, #320d79, #7718e9 98%)  !important; 
}
.comunicaciones .sp-page-title:before {
  	background-image: linear-gradient(to bottom, #320d79, #7718e9 98%)  !important; 
}

  	/*background-image: linear-gradient(to bottom, #320d79, #7718e9 98%)  !important; original*/


table.box-table-a
{
	text-align: left;
	border-collapse: collapse;
}
table.box-table-a th
{
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-right: 1px solid #aabcfe;
  border-left: 1px solid #aabcfe;
	border-bottom: 1px solid #aabcfe;
	color: #039;
}
table.box-table-a td
{
	padding: 8px;
	background: #F4F9FF; 
	border: 1px solid #aabcfe;
	color: black;
}

table.box-table-a td.plenary
{
	background: #C2E795; 
}

table.box-table-a td.semi
{
	background: #D8FFA8; 
}

table.box-table-a td.register
{
	background: LightGray; 
}

table.box-table-a td.special
{
	background: LightBlue; 
}

table.box-table-a td.talk
{
	background: #FFFFC8; 
}

table.box-table-a td.period1
{
	background: rgb(194, 231, 149); 
}
table.box-table-a td.period2
{
	background: rgb(255, 189, 136);
}
table.box-table-a td.period3
{
	background: rgb(158, 199, 255);
}

table.box-table-a td.empty
{
	background: white; 
  height: 1pt;
  margin:0px; border-spacing: 0px; width: 0pt; height: 4pt; font-size: 1%; padding:0px 0px 0px 0px;
}

table.box-table-a td.break
{
	background: Lavender; 
}

th.conference1
{
  background: #b9c9fe !important;
}

th.conference2
{
  background: #4FFFB0 !important;
}

th.conference3
{
  background: #EE82EE !important;
}
